Subject: Amber & Gaussian

From: Marek Skowronek <[email-masked]>
Date: Thu, 13 Jun 1996 15:15:20 +0200 (METDST)

Dear Netters,
I would like to ask you some questions
connected with my first trials of
computations with Amber & Gaussian programs.

1. I would like to visualise gaussian data
like an electrostatic potential, density and
etc. Is there any software to visualise these
data?

2. I have some problem with missing
parameters in Amber program. Is it possible
to calculate these parameters using
Gaussian94 program? Is there any literature
about it? 

I will be very grateful if you send any
information about it.

                    Thank you in advance
                    Marek Skowronek